
<section class="riskindicator-section">
    <div class="card-detail-padding">

        <div class="row">
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png" width="100%" alt="img">
                <p>Customer Satisfaction Score</p>
            </div>
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png"  width="100%" alt="img">
                <p>Customer Effort Score</p>
            </div>
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png" width="100%" alt="img">
                <p>Customer Satisfaction Score</p>
            </div>
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png"  width="100%" alt="img">
                <p>First Response Time (FRT)</p>
            </div>
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png"  width="100%" alt="img">
                <p>Average Handle Time (AHT)</p>
            </div>
            <div class="col-md-6 col-12">
                <img src="../../../../assets/img/graph-dumy2.png"  width="100%" alt="img">
                <p>Net Promoter Score (NPS)</p>
            </div>
        </div>

    </div>
</section>

